Variant calling: detecting SNPs in WGS data relative to H37Rv - Support #140

Project for Mthawelanga on Redmine
04/26/2022 09:05 AM - Ephie Geza

Status: New Start date: 04/26/2022
Priority: Normal Due date:

Assignee: Gerrit Botha % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Gerrit,

The project for Mtha, he is not yet registered on Redmine.

Kind regards
Ephie

History

#1 - 07/20/2022 11:31 AM - Gerrit Botha

He is added so we can start addressing issues in Redmine. All members will be notified.

#2 - 05/11/2023 03:38 PM - Ephie Geza
- % Done changed from 0 to 100

#3 - 05/11/2023 03:39 PM - Ephie Geza
- Tracker changed from Bug to Support
